<!DOCTYPE html>
<html lang="en"
      xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<head>
  <title>Multitenancy - Register</title>
  <thymeleaf th:replace="~{includes :: meta_script_link}"></thymeleaf>
</head>
<body>

<header th:replace="~{includes :: header(page='login')}"></header>

<main class="container">
  <h1>Register</h1>

  <form th:action="@{/register}" th:method="POST">
    <div class="mt-3">
      <label for="username" class="form-label">Username</label>
      <input id="username" name="username" class="form-control" type="text">
    </div>
    <div class="my-3">
      <label for="password1" class="form-label">Password</label>
      <input id="password1" name="password1" class="form-control" type="password">
    </div>
    <div class="my-3">
      <label for="password2" class="form-label">Repeat password</label>
      <input id="password2" name="password2" class="form-control" type="password">
    </div>
    <button type="submit" class="btn btn-primary">Register</button>
  </form>
</main>

</body>
</html>
